.style1 {color: #333333;font-size: 12px;line-height: 20px;font-weight: normal;}

.style2 {color: #333333;font-size: 14px;line-height: 20px;}

.style3 {color: #333333;font-size: 11px;line-height: 20px;}

.style4 {

	color: #990000;

	font-size: 12px;

	line-height: 20px;

}

.style5 {color: #990000;font-size: 16px;line-height: 30px;font-weight: bold;}

.style6 {

	color: #333333;

	font-size: 13px;

	line-height: 24px;

	font-weight: normal;

}

.style7 {color: #6dab2a;font-size: 18px;line-height: 30px;font-weight: bold;}

.style8 {color: #81521A;font-size: 18px;font-weight: bold;}

.style9 {color: #990000;font-size: 18px;line-height: 26px;}

.style10 {color: #333333;font-size: 14px;line-height: 34px;}

.style11 {color: #de0b0b;font-size: 12px;line-height: 20px;}

.style51 {	font-size: 12;

	line-height: 18px;

}

.style71 {	color: #0099ff;font-size: 16px;line-height: 30px;}

.style12 {	color: #04659C;font-size: 14px;line-height: 24px;font-weight: normal;}

.style13 {color: #8dc428;font-size: 26px;line-height: 40px;font-weight: bold;}

.style14 {color: #cd3333;font-size: 16px;line-height: 26px;}

.style15 {color: #333333;font-size: 13px;line-height: 26px;}

.style16 {color: #333333;font-size: 10px;line-height: 12px;}

.style17 {color: #333333;font-size: 14px;line-height: 30px;font-weight: normal;}

.style18 {color: #cd3333;font-size: 10px;line-height: 14px;}

.style19 {color: #333333;font-size: 18px;line-height: 40px;font-weight: bold;}

.style20 {

	color: #dd5a2c;

	font-size: 30px;

	line-height: 40px;

	font-weight: bold;

	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}

.style21 {color: #dd5a2c;font-size: 18px;line-height: 30px;font-weight: bold;}

.style22 {color: #333333;font-size: 13px;line-height: 28px;}

.style23 {color: #6dab2a;font-size: 14px;line-height: 22px;font-weight: bold;}

.style24 {color: #333333;font-size: 24px;line-height: 36px;font-weight: bold;}



.style25 {color: #990000;font-size: 20px;line-height: 36px;font-weight: bold;}

.style26 {color: #6dab2a;font-size: 24px;line-height: 36px;font-weight: bold;}

.mytable3 {

width: 100%;

border-collapse: collapse;

}



.mytable3 td{

width:33%;

padding:10px;

background-color: #fff;

border: 1px solid #ccc;

text-align:left;

vertical-align:middle;

}


.instagram__list{
    display: -webkit-flex; /* Safari */
    display: flex;
    -webkit-flex-wrap: wrap; /* Safari */
    flex-wrap:         wrap;
    -webkit-justify-content: space-between; /* Safari */
    justify-content:         space-between;    
}

.instagram__list a{
    display: block;
    width: 50%;
    padding-top: 50%;
    background: #fff no-repeat center;
    background-size: cover;
	position: relative;
}

.instagram__list a video{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
}


@media screen and (max-width: 767px) {

	.fb-container {

		width: 100%;

		max-width: 500px;

	}

}

 

/* PC用 */

@media screen and (min-width: 768px) {

	.fb-container {

		width: 500px;

	}

}

